import { getReq, postReq, putReq } from '@/utils';

export function addTaskApi(data) {
    return postReq('/api/v1/schedules', data);
}

export function updateTaskApi(data) {
    return putReq('/api/v1/schedules', data);
}

export function getRangerInspectionTaskDetailApi(id) {
    return getReq(`/ranger/inspection/api/v1/jobs/tasks/${id}`);
}
